@ECHO OFF
SETLOCAL

IF NOT EXIST testOut\ mkdir testOut

SET PROG=tclsh ..\poApps.tcl
IF NOT "%1"=="" SET PROG=%1

SET OPT=--slideshow --nosaveonexit --config ConfigDir --batch
SET IMG=testIn\RayTraceWindows

@ECHO ON
CALL %PROG% %OPT% %IMG% --duration 1.0 --direction 1  --mode once --fit true --showinfo true 
CALL %PROG% %OPT% %IMG% --duration 0.5 --direction -1 --mode once --fit 0    --showinfo false --showlogo false 
